/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	background: #fff;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* Layout Styles */

html,body {
	background:url(images/template/bg.png) repeat-x #002664;
	padding:0;

	
/* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:1.4;
}

#container {
	margin:0 auto;
	width:960px;
}

#containMe {
	width:960px;
	float:left;
	height:auto;
	overflow:hidden;
	height:100%;
	position: relative;
}
.logo-man{
	position: absolute;
	width: 240px;
	height: 240px;
	left:10px;
	top:8px;

}

#header{
	width: 960px;
	height: 152px;
	float: left;
	background: url(images/header-bg.png) no-repeat;
}

#header .logo{
	width:430px;
	float: left;
	margin: 20px 0 0 255px;;
	
}
#header .sponsors{
	width: 160px;
	float: right;
	margin:7px 20px 0 0;
	padding: 10px;
	background: url(images/header-sponsors.png) no-repeat;
	height: 120px;
		text-align: center;
	}
#header .sponsors img{
	padding: 10px 0 0 0;
	}
#nav {
	float:left;
	background:none repeat scroll 0 0 #FED100;

	margin:0;
	padding:0;
	width:960px;
	font-size:15px;
	padding:0;
}

/*#nav ul {
	float:right;
	list-style-type:none;
	width:745px;
}

#nav ul li {
	margin:0;
	padding:0;
	float:left;
	display:block;
	position:relative;
		list-style-type:none;

}

#nav ul li a {
	padding:7px 16px 7px;
	font-weight: 600;
	color:#0746A0;
	text-decoration:none;
	display:block;
}

#nav ul li a:hover {
	color:#FFF;
	text-decoration:none;
}

#nav li.headlink ul {
	background:none;
	display:none;
	position:absolute;
	width:200px;
	left:0;
	z-index: 100;
}

#nav li.headlink ul li.blank {
	background:none;
	width:200px;
	height:15px;
}

#nav li.headlink ul li {
	background:#FFF;
	width:200px;
}

#nav li.headlink:hover ul {
	display:block;
}*/
#content{
	width:960px;
	float: left;
}
#side-bar{
	float: left;
	width: 215px;
	margin: 5px 5px 0 0;
	background: #002C77;
	padding: 70px 0 0 0;
}

#side-bar ul{
	list-style: none;
	width: 198px;
	margin: 0 auto !important;
}

#side-bar ul li{
	list-style: none;
	margin:0 0 0px 0;
	
}
#side-bar ul li a{
	background: url(images/sidebar-nav.png) no-repeat;
	padding: 12px 0 0 15px;
	width: 183px;
	display: block;	
	height: 45px;
	color: #FED100;
	text-decoration: none;
	font-size: 16px;
	
	}
#side-bar ul li a:hover{
	background: url(images/sidebar-nav-over.png) no-repeat;
	color: #000;
	text-decoration: none;
	font-size: 16px;
	
	}

#side-bar #news-events-sponsors{
	width: 182px;
	padding:8px;
	margin:0 0 15px 8px;

}
#side-bar .news-events{
	background: #F9E48A;
}
#side-bar .news-sponsors{
	background: #fff;
}
#side-bar .rotating-banner {
	height: 168px;
	text-align: center;
}
#side-bar #news-events-sponsors h3{
	color: #002664;
	font-weight: 600;
	padding:0 0 8px 0;

}
#side-bar #news-events-sponsors .news-item{
	padding:0 0 5px 0;
	margin:0 0 5px 0;
	color: #231F20;

}

#side-bar #news-events-sponsors .news-item h4{
	padding:0;
	font-size: 13px;
	font-weight: bold;

}
#side-bar a {
	color: #002664;
	text-decoration: underline;

}
#side-bar a:hover {
	color: #002664;
	text-decoration: none;
}
#words{
	float:left;
	width:696px;
	padding:40px 22px 0 22px;
	background: #fff;
	min-height: 500px;
}

#words h2{
	color: #0746A0;
	font-weight: 600;
	padding: 0 0 5px 0;
	font-size: 17px;

}
#words h3{
	font-size: 14px;
	font-weight: bold;

}
#words p {
	padding: 0 0 8px 0;

}

#words ul, #words ol{
	margin: 0 0 8px 25px;
}
#words a{
	color: #0746A0;
	font-weight: 600;
	text-decoration: underline;
}
#words a:hover{
	
	text-decoration: none;

}
#words span.newsTitle {
	color: #0746A0;
	font-weight: bold;
}
#words h3.date {
	color: #333;
	font-weight: normal;
}
#breadcrumbs {
	font-size: 11px;
}
table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 10px;
}

table td,
table th {
	border: 1px solid #000; 
	padding: 2px 3px;
}




#footer {
	float:left;
	margin:0 0 0px 0;
	padding:0;
	width:960px;
	font-size:11px;
	padding:0;
	background: #0746A0;
}

#footer ul {
	float:right;
	list-style-type:none;
	width:770px;
	float: right;
}

#footer ul li {
	margin:0;
	padding:10px 0;
	float:left;
	display:block;
	position:relative;
		list-style-type:none;

}

#footer ul li a {
	padding:0px 10px 0px;
	font-weight: 600;
	color:#fff;
	text-decoration:none;
	display:block;
	line-height: 1;
	border-right: 1px solid #fff;
}
#footer ul li.last a {
	
	border-right:none;
}

#footer ul li a:hover {
	color:#FFF;
	text-decoration:underline;
}
/* Image style information */
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}

